Subject: Fwd: David Eisenstein - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Thu, 31 Oct 2019 07:52:15 +0800

Handled under ZD 84034

 -Kae

---------- Forwarded message ---------
From: David Eisenstein <[email-masked]>
Date: Thu, Oct 31, 2019 at 2:09 AM
Subject: Re: David Eisenstein - your order has been shipped!
To: <[email-masked]>

Hi, thank you for your email. Please tell me when I ordered this because I
did not personally make an order with HFL in the last few days. Did I agree
to a regular monthly order which I am not aware of? I am prepared to accept
this order but there must not be any future automatic reoccurring orders.
Please get back to me so that I can understand just how this current order
was initiated

Regards David

On Wed, 30 Oct 2019 at 17:19, Dr. Sam Robbins / 4HFL.com <
[email-masked]> wrote:

>
>
> Dear David Eisenstein,
>
> Thank you for your order. We wanted to let you know that your package
> (#EH-201910300036-055198) was shipped via USPS, USPS First Class Mail Intl
> on 10/30/2019.  You can track your package at any time using the link below.
>
> *Shipped To:*
> David Eisenstein
> 8 Forata Drive
> <https://www.google.com/maps/search/8+Forata+Drive+Sunset+Beach?entry=gmail&source=g>
> Sunset Beach
> <https://www.google.com/maps/search/8+Forata+Drive+Sunset+Beach?entry=gmail&source=g>
> Milnerton, WESTERN CAPE 7441 ZA
>
> *Track Your Shipment:*
>
> This shipment includes the following items:
>
> *Item #* *Description* *Qty*
> CLC CholesLo (1) 4
>
> Thank you for your support. Wishing you a very *happy & healthy day!*
>
> Sincere Regards
> HFL Customer Care Team
> http://HFLsupport.com - *24/7 support [chat, phone & email]*
> http://4HFL.com
> <http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_UZ-2Fw3Bg8EOda-2F-2BSazO07kcjwUqOhm3erIR7tpnJTGaPv1purVUTR6cTTTEE0dsHKXIELMpQTKAHEhMF73MwArAtTDsw4xX67vEWUTqS-2F3nB77V08zlk36PjqRVoU-2FTjijGThL5iXTM02ykiYbQxtoDKdWxPIcf3gAlBNmPcHdMqDTyeyIIUrLRbRE-2FaUD9dXzEYkj5gxhEJsO9m79dxNYwjUlo7dZwW35NqpxlKp5-2BIwvY-2FkDenM1QwYptRfHfdfR5VZKbZoU5jHPAplFFOtCPRBLiw-2F3ouvSGGF-2BgnRnzbYaBqWJlhRlcHyfQBAQjjHrbvUeCdy2jcev8V7zlR2BQ-3D-3D>
> - our site
>
>
> <http://emailtrk.shipstation.com/wf/click?upn=mVwBhtRd6X05tTOFBDozS-2BcvVxx8yCWCw8PXICJs6gw-3D_UZ-2Fw3Bg8EOda-2F-2BSazO07kcjwUqOhm3erIR7tpnJTGaPv1purVUTR6cTTTEE0dsHKXIELMpQTKAHEhMF73MwArAtTDsw4xX67vEWUTqS-2F3nB77V08zlk36PjqRVoU-2FTjijGThL5iXTM02ykiYbQxtoDKdWxPIcf3gAlBNmPcHdMoMeZMSc2GvTvbeHa80mLH91OFD-2BwX1OuOaLt6r-2BAf3LV4ySP8yuL9Yj8DQXs5Le21kq3XEOs-2FtcUKMovAclV4tcr8Q3DtyjQQABAm12q69MEmt8Jw52-2BVDySaG7NDCBdtqUy25Q06uqEEsOmZ28sF2Gegof5p264NBvHhqbEYXiw-3D-3D>
>